body{
	background-image: url(images/bg.png);
	width: 1019px;
	margin: 10px auto 20px auto;
}

#links{
	float:left;
	width: 145px;
	height: 1000px;
	background-image: url(images/links.png);
}

#content{
	width: 729px;
	height: 900px;
	background-image: url(images/content.png);
	background-repeat: repeat-x;
	float: left;
	padding: 50px;
	padding-left: 0px;
	padding-right: 0px;
	text-align: center;
}

#navi{
	height: 40px;
	width: 675px;
	padding-top: 150px;
	padding-left: 25px;
}

.apartment{
	height: 40px;
	width: 290px;
	float: left;
}

.anfahrt{
	height: 40px;
	width: 205px;
	float: left;
}

.konakt{
	height: 40px;
	width: 180px;
	float: left;
}

#rechts{
	float: right;
	width: 145px;
	height: 1000px;
	background-image: url(images/rechts.png);
}

.info{
	width: 282px;
	height: 450px;
	font-family: Myriad pro, verdana, sans-serif;
	font-size: 12px;
	float: left;
	margin-left: -70px;
}

.info2{
	width: 282px;
	height: 450px;
	font-family: Myriad pro, verdana, sans-serif;
	font-size: 12px;
	float: left;
	margin-left: 12px;
}

.info3{
	width: 282px;
	height: 450px;
	font-family: Myriad pro, verdana, sans-serif;
	font-size: 12px;
	float: right;
	margin-right: -70px;
}

.scroll-pane {
	width: 725px;
	font-size: 14px;
	height: 300px;
	overflow: auto;
	float: left;
	text-align: center;
	font-family: Myriad pro, verdana, sans-serif;
}

#pane2{
	height: 510px;
	text-align: center;
}

.anfahrt2{
	text-align: center;
	width: 725px;
	font-family: Myriad pro, verdana, sans-serif;
	font-size: 14px;
}

.scroll-pane a{
	color: #6e858d;
}

.scroll-pane a:hover{
	text-decoration: none;
}

a.jScrollArrowUp {
	background: url(images/basic_arrow_up.gif) repeat-x 0 0;
}
a.jScrollArrowUp:hover {
	background-position: 0 -15px;
}
a.jScrollArrowDown {
	background: url(images/basic_arrow_down.gif) repeat-x 0 0;
}
a.jScrollArrowDown:hover {
	background-position: 0 -15px;
}
a.jScrollActiveArrowButton, a.jScrollActiveArrowButton:hover {
	background-position: 0 -30px;
}

